@charset "utf-8";
/* CSS Document */


body {
    font-family: Arial, "MS UI Gothic";
	font-size: 12px;
	font-weight: lighter;
	word-spacing: normal;
	color: #000000;
	text-align: center;
	line-height:1.3em;
}
.furituke {
	font-size: 10px;
}
.smallpx {
	font-size: 10px;
}

.xsmallpx {
	font-size: 9px;
}


#layout {
	margin-right: auto;
	margin-left: auto;
	position: relative;
	width: 640px;
}

#booksmargin {
	margin-bottom: 40px;
}

.biocontens {
	margin-left: 40px;
}

.contents {
	padding: 10px;
	width: 620px;
	text-align: left;
}

#opening {
	margin-right: auto;
	margin-left: auto;
	position: relative;
	height: 600px;
	width: 900px;
}
#openingbg {
	background-color: #000000;
}

#caution {
	font-size: 9px;
	text-align: left;
	width: 600px;
	margin-top: 180px;
	padding-top: 10px;
	border-top-width: medium;
	border-top-style: solid;
	border-top-color: #cccccc;
}
#menu {
	height: 350px;
	width: 640px;
}
#textscroll {
	height: 300px;
	width: 640px;
	margin-bottom: 20px;
}

.picture {
	border: thick dotted #999999;
	height: 312px;
	width: 490px;
	vertical-align: middle;
}
#schedulebg {
	background-image: url(image/Carmen-Bolle_0067.jpg);
	background-repeat: no-repeat;
	height: 1425px;
	color: #FFFFFF;
	background-color: #000000;

}
/* 	height: 1425px; */
#rirekibg {
	background-image: url(image/Carmen-Bolle_0067.jpg);
	background-repeat: no-repeat;
	color: #FFFFFF;
	background-color: #000000;
}

#mediabg {
	color: #000000;
	background-color: #FFFFFF;
	height: 960px;
	width: 640px;
} 
/* background-image: url(image/Bolle_5019.jpg); background-repeat: no-repeat; */

#awardbg {
	background-image: url(image/Bolle_0192.jpg);
	background-repeat: no-repeat;
	height: 1226px;
	width: 640px;
}


#sukashi5409 {
	background-image: url(image/Bolle-5409.jpg);
	background-repeat: no-repeat;
	height: 1360px;
	width: 640px;
}
#sukashi5441 {
	background-image: url(image/Bolle-5441.jpg);
	background-repeat: no-repeat;
	height: 854px;
	width: 640px;
}
#repertoiresbg {
	color: #FFFFFF;
	background-color: #000000;
}
#dvdsbg {
	background-image: url(image/dvd/dvdbg.jpg);
	background-repeat: no-repeat;
	color: #FFFFFF;
	background-color: #000000;
}
/* background-image: url(image/Lago-Bolle_2791.jpg); */
.largepx {
	font-size: 14px;
}
.xlargepx {
	font-size: 16px;
}


.dvdtitle {
	font-size: 14px;
	color: #FCEB9A;
}

.bookstitle {
	font-size: 14px;
	color: #FFC3BA;
}

h3 {
	font-size: 14px;
	text-align: center;
}
h4 {
	font-size: 12px;
}
#messagebg {
	color: #000000;
	background-color: #FFF8DD;
}
#sign {
	text-align: left;
	margin-left: 450px;
}
#bbs {
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	padding-top: 10px;
}
.repertoiretitle {
	font-weight: bold;
	color: #FFCC66;
}
.enbiodate {
	font-size: 10px;
	margin-left: 40px;
}
.dvdphoto {
	float: left;
	margin-right: 30px;
	margin-left: 10px;
	margin-bottom: 80px;
}
.dvdcontents {
	width: 580px;
	height: 220px;
	clear: both;
}

.bookcontents {
	width: 580px;
	height: 300px;
	clear: both;
}

.rireki {
	margin: 10px;
}
